Subject: Ticket Assigned - escalation cont nmbr
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 11:42:21 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation cont nmbr hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659440364 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554572436            03:26 PM, 08th May                   Juhi                   Hi , Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:27 PM, 08th May                     hi                    Hi Juhi           03:27 PM, 08th May                     hi                    I put the wrong number on my order           03:27 PM, 08th May                     hi                    Can I change it?           03:27 PM, 08th May                   Juhi                   Yes           03:28 PM, 08th May                   Juhi                   Please provide us your correct number           03:28 PM, 08th May                     hi                    It should be 0554472436           03:28 PM, 08th May                   Juhi                   We would like to inform you that your order has not been shipped           03:30 PM, 08th May                   Juhi                   It will be shipped within 24hours so  once it will be shipped we will forward your contact number to our team.           03:31 PM, 08th May                     hi                    I know it’s not been shipped           03:31 PM, 08th May                     hi                    I placed the order 10 minutes ago only           03:32 PM, 08th May                     hi                    Have you changed the number?           03:32 PM, 08th May                     hi                    Or do I have to wait until the order is shipped and then do it?           03:33 PM, 08th May                   Juhi                   i will do it myself           03:37 PM, 08th May                   Juhi                   once it will be shipped           03:37 PM, 08th May                   Juhi                   I have kept this in my priority list.           03:37 PM, 08th May                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:41 PM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2544137